@media screen and (min-width: 1000px) and (max-width: 1199px) {
  .slick-prev {
    left: 0px !important;
  }

  .slick-next {
    right: 0px !important;
  }

  /* .clientReview p {
        height: 100px;
    } */
}

@media screen and (max-width: 999px) {
  .topHeader .sctionTitle {
    line-height: 48px;
    font-size: 42px;
  }

  .featuredCar .container {
    /* margin-top: -6rem; */
  }

  .topHeader .seccontent ul li {
    margin: 0px 5px;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  .main-menu.navbar-nav .nav-link {
    float: right;
  }
  .main-menu.navbar-nav .dropdown-menu {
    text-align: right;
    margin-top: 28px;
  }
  .topHeader {
    height: auto;
    padding: 30px 0px 0px 0px;
  }

  .happyCustomer .leftIcon {
    width: 50px;
    height: 50px;
  }

  .happyCustomer .leftIcon img {
    margin-top: 15px;
  }

  .happyCustomer .leftIcon:after {
    width: 70px;
    height: 70px;
  }

  .happyCustomer .rightContent {
    width: 55%;
  }

  .primaryFleetInfo .fleetPriceInfo {
    padding: 12px 8px;
  }

  .primaryFleetInfo .fleetPriceInfo a {
    right: 0px;
    bottom: 3px;
  }

  .primaryFleetInfo .fleetPriceInfo .priceDiscounted {
    font-size: 12px;
  }

  .primaryFleetInfo .fleetPriceInfo p {
    font-size: 18px;
    line-height: 17px;
  }

  .primaryFleetInfo .btn-fleet-select {
    padding: 5px 10px;
    font-size: 14px;
  }

  .howItWorks {
    padding-bottom: 15rem;
    padding-top: 5rem;
  }

  .slick-prev {
    left: 0px !important;
  }

  .slick-next {
    right: 0px !important;
  }

  /* .clientReview p {
        height: 180px;
    } */

  .circleBgPoints {
    padding-bottom: 12rem;
  }
}

@media screen and (max-width: 767px) {
  .main-menu.navbar-nav .nav-link {
    float: right;
  }
  .main-menu.navbar-nav .dropdown-menu {
    text-align: right;
    margin-top: 28px;
  }
  .topHeader {
    height: auto;
    padding: 30px 0px 0px 0px;
  }

  .topHeader .btnCont {
    display: block;
  }

  .topHeader .sctionTitle {
    line-height: 38px;
    font-size: 32px;
  }

  .topHeader .seccontent ul {
    display: block;
    text-align: center;
    float: left;
    margin: 0;
    width: 100%;
  }

  .topHeader .seccontent ul li {
    width: 100%;
    margin: 0px 0px 5px 0px;
  }

  .triangle-flip-vertical {
    height: 95px;
  }
  .bgDifferentiators {
    padding-bottom: 4rem;
    padding-top: 1rem;
    margin-top: -10.9rem;
  }

  .featuredCar .container {
    /* margin-top: -3rem; */
  }

  .featuredCar {
    /* margin-top: -10.9rem; */
  }

  .circleBgPoints {
    margin-top: 2rem;
    padding-bottom: 14rem;
  }

  .keypoint-grid {
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 50px;
  }

  .fearuresSpacIcon1,
  .fearuresSpacIcon4 {
    margin-top: 0rem;
  }

  .slick-prev {
    left: 0px !important;
  }

  .slick-next {
    right: 0px !important;
  }

  /* .clientReview p {
        height: 120px;
    } */

  .counterSection {
    margin-bottom: 15px;
  }

  /* .happyCustomer {
        padding-bottom: 10rem;
    } */

  .happyCustomer .leftIcon {
    width: 50px;
    height: 50px;
  }

  .happyCustomer .leftIcon img {
    margin-top: 15px;
  }

  .happyCustomer .leftIcon:after {
    width: 70px;
    height: 70px;
  }

  .happyCustomer .rightContent h3 {
    font-size: 24px;
  }

  .howItWorks {
    padding-bottom: 8rem;
    padding-top: 5rem;
  }

  .primaryFleetInfo .btn-fleet-select {
    padding: 8px 20px;
    font-size: 15px;
  }

  .centreImg {
    bottom: -25px;
  }

  .centreImg img {
    width: 96%;
  }

  .mobileImg img {
    width: 60%;
  }

  .locationAcrossWorld {
    padding-bottom: 4rem;
  }

  .downloadInfo {
    margin-top: 0rem;
  }
  .downloadAppSection:after {
    top: -35px;
    /* background-image: url(../images/donloadAppBg.webp); */
    background-position: left;
  }

  .downloadAppSection .qrCodeSec {
    display: flex;
    justify-content: center;
  }

  .downloadAppSection .qrCodetitle,
  .downloadInfo h2,
  .downloadInfo p {
    text-align: center;
  }

  .tabSection .countryWiseData {
    margin: 6px;
    font-size: 16px;
    line-height: 18px;
    padding: 10px 16px;
  }
}

@media screen and (max-width: 460px) {
  .downloadSectionModal .qrCode:before {
    right: -11px;
  }

  .downloadSectionModal .qrCode:after {
    right: -24px;
    width: 28px;
    height: 28px;
    top: 46px;
    padding-top: 5px;
    font-size: 10px;
  }

  .downloadAppSection:after {
    background-position: center;
  }

  .downloadSection .downloadBtns {
    margin: 10px 0px 30px 0px;
  }

  .downloadSection .downloadBtns img {
    width: 100%;
  }

  /* .qrCode img {
        width: 90px !important;
    } */

  .appBtn {
    width: 40%;
  }

  .appBtn a img {
    width: 100%;
  }

  .mobileImg img {
    width: 60%;
  }

  .tabSection .countryWiseData {
    margin: 6px 4px;
    font-size: 15px;
    padding: 10px 14px;
  }
}
